<div  class="div-module-options">
	<div class="panel panel-default  panel-primary">
	  <div class="panel-heading">
	   <h2 class="panel-title" data-bind="module-name">Module Options
	       <button type="button" class="close" id="close"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
	   </h2>
	  </div>
	  <div class="panel-body row">
	  
	    <table class="table table-condensed">
	    <thead>
	      <tr>
	        <th>Option</th>
	        <th>Value</th>
	        <th>Unit</th>
	      </tr>
	    </thead>
	    <tbody  data-bind="module-options" class="module-options-body">
	         <tr class="form-horizontal">
	             <td class="col-xs-3">
	               <span data-bind="depth"></span>
	               <span  data-bind="option-name" data-toggle="tooltip" data-placement="top"></span>
	               
	             </td>
	             <td class="col-xs-3">
	                 <div class="input-group input-group-sm">
		                <input type="text" class="form-control" data-bind="value">
		                <span class="glyphicon glyphicon-repeat module-option-revert input-group-addon" data-toggle="tooltip" data-placement="top" title="Revert option to default value"></span>
	                 </div>
	             </td>
	             <td class="col-xs-3">
		             <div class="input-group input-group-sm">
		                <input type="text" class="form-control" data-bind="unit">
		                <span class="glyphicon glyphicon-repeat module-option-revert  input-group-addon" data-toggle="tooltip" data-placement="top" title="Revert unit to default value"></span>
	                </div>
	             </td>
	         </tr>
	    </tbody>         
	    </table>
	    <div>
	       <button type="button" class="btn btn-primary" id="save">save</button>
	       <button type="button" class="btn btn-default" id="reset">reset</button>
	    </div>
	  </div>
  </div>
</div>
